

/*		sticky footah 		*/
/*html, body {height: 100%;}

#wrap {min-height: 100%;}

#main {overflow:auto;
	padding-bottom: 150px;} */ /* must be same height as the footer */

/*footer {position: relative;
	margin-top: -150px;  
	height: 150px;
	clear:both;} */

/*Opera Fix*/
/*body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/
}*/

/* 			/header  		*/


/*  		*********** STARS ************ 			*/

a,
a:active,
a:visited{
	outline: none;
	overflow: hidden;
}
#textual{
	background: #fff url('http://portfolio.deancameron.com/parallax/img/texts.gif') top center;
	height: 8000px;
	opacity: 0.5;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
}

/*  		*********** IMAGES ************ 			*/

#images{
	position: fixed;
	top: 0;
	width: 120%;
	z-index: 200;
}

#images img{
	padding: 50px 0 0 0;
}
#img-moon,
#img-rocket,
#img-saturn{
	left: 50%;
	position: absolute;
}
#img-moon{
	top: 1500px;
}

#img-rocket{
	top: 3000px;
}

#img-saturn{
	top: 4500px;

}

/*  		*********** CONTENT ************ 			*/

#content article h2{
	color: #7F2117;
	font-size: 34px;
	margin: 20px 0 0;
	padding: 0;
}

#content{
	color: #444;
	font-weight: bold;
	position: relative;
	margin: 0 auto;
	width: 960px;
	z-index: 300;
}

#content article#home{
	width: 960px;
}

#content article{
	padding: 50px 0 0 0;
	width: 350px;
}
#content article#moon,
#content article#rocket,
#content article#saturn{
	padding-top: 50px;
	position: absolute;
}

#content article#moon{
	top: 2775px;
}

#content article#rocket{
	top: 5795px;
}

#content article#saturn{
	padding-bottom: 400px;
	top: 8795px;
}

.boxer{
	background: #fff;
	border: 2px solid #000;
	border-radius: 15px;
	display: block;
	opacity: 0.75;
	padding: 0 10px;
}

/*  		*********** EARTH ************ 			*/

#earth{
	margin:0;
	margin-top: -16px;
	padding: 0;
	position: relative;
	text-align: center;
	top:0;
	width: 100%;
	z-index: 900;
}

/*  		*********** NAVIGATION ************ 			*/

#main-nav{
	background-color: #303d50;
	height: 35px;
	padding: 0;
	margin: 0;
	position: fixed;
	top:0;
	width: 100%;
	z-index: 2000;
}

#main-nav ul{
	height: 25px;
	margin: 0 auto;
	padding: 10px 0 0 0;
	width: 960px;
}

#main-nav ul li{
	list-style-type: none;
	float: left;
	height: 30px;	
	width: 200px;
	padding-left: 0;
	text-align: center;
}
#main-nav ul li a{
	color: #f1ecb9;
	font-weight: bold;
	text-decoration: none;
}



/*  		*********** FOOTER-ER ************ 			*/

/*footer{
	position: relative;
	background: #e9e9e9;
	width: 100%;
	z-index: 2;
}

footer p{
	color: #fff;
	font-weight: 900;
	line-height: 150px;
	margin: 0 auto;
	width: 20%;
}
*/


/* 	/end sticky footah   	*/









/*	 chapter 1-5 		*/
/*#grid{
	background: #fff url('/img/grid.gif') top left;
	position: fixed;
	height: 2000px;
	top: 0;
	width: 100%;
	z-index: 1;
}

#content {
	color: #888;
	margin: 0 auto;
	position: relative;
	text-align: center;
	width: 960px;
	z-index: 2;
}

#content article{
	background-color: #f4f4f4;
	border: 1px solid #ddd;
	height: 200px;
	margin: 0 0 50px 0;
	opacity: .8;
	padding: 20px;
	text-align: left;
}*/
